cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [cordova-plugin-camera] aribela opened a new issue #605: don't build for android in phonegap
Date Mon, 01 Jun 2020 22:18:28 GMT

aribela opened a new issue #605:
URL: https://github.com/apache/cordova-plugin-camera/issues/605


   ## Problem
   i build in phonegap for android but the cordova-plugin-camera causes this error:
   
   WARNING: Overriding compileSdkVersion from android-26 (default) to android-28
   WARNING: This is unsupported, please consider updating your phonegap version instead
   
   i use cordova cli-8.0.0 and cordova-plugin-camera 4.1.0 version 
   
   
   


----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.

For queries about this service, please contact Infrastructure at:
users@infra.apache.org



---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message